<?php

/*
Language-File for PiCQ V1.4
16.02.2019 by Michael Kirsch
This file defines the different language variables within the Web UI.
For special characters, please use the usual HTML descriptions.

Example:
é	=	&eacute;
õ	=	&otilde;
ß	=	&szlig;

An overview of the characters can be found at the following address:
	http://wiki.selfhtml.org/wiki/Referenz:HTML/Zeichenreferenz

*/

// Ländercode der Sprachdatei: 
$lng_alg_sprache				=	"de";


// Allgemeine Sprachvariablen:
$lng_alg_top					=	"PiCQ Einstellungen ";
$lng_alg_button					=	"    Speichern    ";
$lng_alg_register				=	"Passwort anfordern";   //new v1.4
$lng_alg_yes					=	" Ja ";
$lng_alg_no						=	" Nein ";
$lng_alg_ein					=	" Ein ";
$lng_alg_aus					=	" Aus ";

//---
// Variablen der Datei footer.php:
$lng_footer_home				=	"Home";
$lng_footer_status				=	"Status";
$lng_footer_gate1				=	"Gate 1";
$lng_footer_gate2				=	"Gate 2";
$lng_footer_gate3				=	"Gate 3";   ///new v1.42
$lng_footer_gate2_tnc			=	"TNC";
$lng_footer_timer				=	"Timer";
$lng_footer_gpios				=	"GPIO's";
$lng_footer_wifi				=	"WiFi";
$lng_footer_mixer				=	"Mixer";
$lng_footer_messages			=	"Messages";
$lng_footer_power				=	"Power";

//---
// Variablen der Messages:
$lng_messages_top				=	"Nachrichten:";

//---
// Variablen der Clientlist:
$lng_cllist_skip				=	"Skip";
$lng_cllist_name				=	"Name";
$lng_cllist_qth					=	"QTH";

// ---
// Variablen der Info-Anzeige
$lng_info_top					=	"Hier sind einige, hoffentlich n&uuml;tzliche Informationen:";
$lng_info_text1					=	"Dies ist eine Liste mit Soundger&auml;ten, die PiCQ in deinem System gefunden hat: <br> Nutze Kopieren/Einf&uuml;gen um das entsprechende Ger&auml;t in deine Konfiguration zu &uuml;bernehmen. (Die Zeile welche 'hw: 0,0' oder 'hw: 1,0' enth&auml;lt). Du musst in jedem Fall die gesamte Zeile kopieren. ";

//---
// Variablen der config1.php oder config2.php:
$lng_set_top					=	"PiCQ Einstellungen ";
$lng_set_sub					=	"Gateway ";

// Variablen des Pull-Up-Menue der Gatewayeinstellungen:
$lng_men_server					=	"Server";
$lng_men_account				=	"Account";
$lng_men_audio					=	"Audio";
$lng_men_radio					=	"Funkger&auml;t";
$lng_men_manager				=	"Monitorserver";
$lng_men_internet				=	"Internet";
$lng_men_private_m				=	"Private Nachrichten";
$lng_men_dtmf					=	"DTMF-Funktionen";
$lng_men_sounds					=	"T&ouml;ne";
$lng_men_hours					=	"Zeitansage";
$lng_men_informer				=	"Info-Ansage (Bake, beacon)";
$lng_men_display				=	"LCD-Display";
$lng_men_speak					=	"Ansage Server-/Raumname";

// Variablen der Gatewayeinstellungen (Server):
$lng_set_serv_adress			=	"Server Adresse: ";
$lng_set_serv_port				=	"Server Port: ";
$lng_set_serv_raum				=	"Raum Name: ";
$lng_set_serv_status			=	"Ereichbarkeit / Status: ";
$lng_set_serv_status_qrv		=	" QRV (bereit) ";
$lng_set_serv_status_qrm		=	" QRM (abwesend/besch&auml;ftigt) ";
$lng_set_serv_status_qrt		=	" QRT (unerreichbar) ";
$lng_set_serv_abbr				=	"Server Wiederverbindungsversuche im Falle eies Abbruchs: ";
$lng_set_serv_delay				=	"Wartezeit zwischen Verbindungsversuchen (in S.): ";
$lng_set_serv_bac_use			=	"Backupserver verwenden: ";
$lng_set_serv_bac_use_force		=	" Erzwingen ";   //new v1.4
$lng_set_serv_bac_adr			=	"Backupserver Adresse: ";
$lng_set_serv_bac_port			=	"Backupserver Port: ";
$lng_set_serv_bac_net			=	"Backupserver Raum: ";   //new v1.4
$lng_set_serv_short				=	"Nutze kurzes Protokoll: ";

// Variablen der Gatewayeinstellungen (Account):
$lng_set_acc_callsign			=	"Rufzeichen/Skip: ";
$lng_set_acc_name				=	"Name: ";
$lng_set_acc_email				=	"Deine e-Mail Adresse: ";
$lng_set_acc_ort				=	"Stadt: ";
$lng_set_acc_ortsteil			=	"Ortsteil: ";
$lng_set_acc_passwort			=	"Passwort: ";
$lng_set_acc_land				=	"Land: ";
$lng_set_acc_beschreibung		=	"Weitere Beschreibung: ";
$lng_set_acc_band				=	"Frequenz: ";
$lng_set_acc_typ				=	"Klient Typ: ";
$lng_set_acc_typ_gw				=	" Gateway ";
$lng_set_acc_typ_cl				=	" Crosslink ";
$lng_set_acc_typ_po				=	" PC-only ";
$lng_set_acc_aprsdiscript		=	"Wenn das Gateway auf der Karte unter http://www.cbaprs.de angezeigt werden soll, tragt die Daten bitte nachfolgend ein. ";   //new v1.4
$lng_set_acc_aprsenable			=	"Gateway in APRS-Karte eintragen? ";   //new v1.4
$lng_set_acc_aprsserv			=	"APRS-Server Adresse: ";   //new v1.4
$lng_set_acc_aprsname			=	"Rufzeichen: ";   //new v1.4
$lng_set_acc_aprspasswd			=	"APRS-Passwort: ";   //new v1.4
$lng_set_acc_aprslong			=	"GPS-Koordinate LONG: ";	   //new v1.4
$lng_set_acc_aprslat			=	"GPS-Koordinate  LAT: ";   //new v1.4

// Variablen der Gatewayeinstellungen (Audio):
$lng_set_audio_indevice			=	"Eingangs Ger&auml;t: ";
$lng_set_audio_inrate			=	"Samplerate: ";
$lng_set_audio_inquali			=	"Qualit&auml;t: ";
$lng_set_audio_infaktor			=	"Faktor: ";
$lng_set_audio_precaptured		=	"Voraufnahme- Time: ";
$lng_set_audio_precaptured2		=	" in Millisekunden";
$lng_set_audio_inhpf_aktiv		=	"(HpF) einschalten: ";
$lng_set_audio_inhpf_order		=	"(HpF) Order: ";
$lng_set_audio_inhpf_doppelt	=	"(HpF) doppelt anwenden: ";
$lng_set_audio_inagc_aktiv		=	"(AGC) einschalten: ";
$lng_set_audio_inagc_niveau		=	"(AGC) Niveau: ";
$lng_set_audio_inagc_max		=	"(AGC) maximale Verst&auml;rkung: ";
$lng_set_audio_outdevice        =   "Ausgabe Ger&auml;t: ";
$lng_set_audio_outrate          =   "Samplerate: ";
$lng_set_audio_outquali         =   "Qualit&auml;t: ";
$lng_set_audio_outfaktor        =   "Faktor: ";
$lng_set_audio_outhpf_aktiv     =   "(HpF) einschalten: ";
$lng_set_audio_outhpf_order     =   "(HpF) Order: ";
$lng_set_audio_outhpf_doppelt   =   "(HpF) doppelt anwenden: ";
$lng_set_audio_outagc_aktiv     =   "(AGC) einschalten: ";
$lng_set_audio_outagc_niveau    =   "(AGC) Lautst&auml;rke: ";
$lng_set_audio_outagc_max       =   "(AGC) max. Verst&auml;rkung: ";


// Variablen der Gatewayeinstellungen (Radio):
$lng_set_radio_ptt				=	"PTT (Raspberry an Funkger&auml;t): ";
$lng_set_radio_cos				=	"COS (Funkger&auml;t an Raspberry): ";
$lng_set_radio_static			=	"STATIC: ";
$lng_set_radio_light			=	"LIGHT: ";
$lng_set_radio_taz				=	"Tr&auml;geraufauzeit bis Senden: ";
$lng_set_radio_wts				=	"Wartezeit zur Unterscheidung ob Signal oder St&ouml;rung: ";
$lng_set_radio_wtu				=	"Warten auf Signal bei Unterbrechungen: ";
$lng_set_radio_squelch			=	"Warten nach Senden bis Squelch wieder schlie&szlig;t: ";

// Variablen der Gatewayeinstellungen (Manager):
$lng_set_manager_adr			=	"Monitorserver Adresse: ";
$lng_set_manager_port			=	"Monitorserver Port: ";

// Variablen der Gatewayeinstellungen (Internet):
$lng_set_internet_typ			=	"Proxy Server Typ: ";
$lng_set_internet_adresse		=	"Proxy Server Adresse: ";
$lng_set_internet_port			=	"Proxy Server Port: ";
$lng_set_internet_charset		=	"Proxy Server Zeichensatz: ";

// Variablen der Gatewayeinstellungen (Private Message):
$lng_set_message				=	"Automatische Antwort: ";

// Variablen der Gatewayeinstellungen (DTMF):
$lng_set_dtmf_aktiv				=	"DTMF-Funktion aktiviren: ";
$lng_set_dtmf_kommandos			=	"DTMF Kommandos: ";
$lng_set_dtmf_timeout			=	"DTMF Timeout: ";

// Variablen der Gatewayeinstellungen (Sounds):
$lng_set_sounds_pfad			=	"Speicherpfad f&uuml;r Sounds: ";
$lng_set_sounds_rphf			=	"Quittung bei Ende der &Uuml;bertragung (HF): ";
$lng_set_sounds_rphfakt			=	"Quittung einschalten: ";
$lng_set_sounds_rpfrn			=	"Signal bei Ende der &Uuml;bertragung (FRN): ";
$lng_set_sounds_rpfrnakt		=	"Signal einschalten: ";
$lng_set_sounds_server			=	"Warnton bei keiner Verbindung zum Server (HF): ";
$lng_set_sounds_serverakt		=	"Warnton einschalten: ";
$lng_set_sounds_zur				=	"Warnton bei Zur&uuml;ckweisung (HF): ";
$lng_set_sounds_zurakt			=	"Warnton einschalten: ";
$lng_set_sounds_fehler			=	"Warnton bei sonstigem Fehler: ";
$lng_set_sounds_fehlerakt		=	"Warnton einschalten: ";
$lng_set_sounds_leer			=	"Warnton bei leerem Raum: ";
$lng_set_sounds_leerakt			=	"Warnton einschalten: ";
$lng_set_sounds_bot				=	"Signal bei Begin der &Uuml;bertragung (HF): ";
$lng_set_sounds_botakt			=	"Signal einschalten: ";

// Variablen der Gatewayeinstellungen (Zeitansage):
$lng_set_time_pfad				=	"Verzeichniss der Zeitansage: ";
$lng_set_time_timeakt			=	"Zeitansage einschalten: ";
$lng_set_time_intervall			=	"Intervall: ";
$lng_set_time_korrektur			=	"Korrektur der Zeitzone in Stunden: ";
$lng_set_time_extenabled		=	"Verwende Action-Script: ";
$lng_set_time_extscript			=	"Dateiname des externen Skript: ";
$lng_set_time_extdir			=	"Dateipfad externes Skript: ";
$lng_set_time_exttempdir		=	"Lieferverzeichnis des externen Skriptes: ";

// Variablen der Gatewayeinstellungen (Informer):
$lng_set_informer_akt			=	"Info-Aussendungen einschalten: ";
$lng_set_informer_dir			=	"Dateipfad f&uuml;r Infoaussendungen: ";
$lng_set_informer_intervall		=	"Zeit zwischen 2 Aussendungen: ";
$lng_set_informer_modus			=	"Modus: ";
$lng_set_informer_modus_zufall	=	" Zuf&auml;llig ";
$lng_set_informer_modus_linear	=	" Feste Reihenfolge ";
$lng_set_informer_silenceakt	=	"Andere Zeiten bei Stille verwenden: ";
$lng_set_informer_silenceint	=	"Zeiten bei Stille: ";
$lng_set_informer_silencetime	=	"Zeitspanne ab welcher Sille gewertet wird: ";
$lng_set_informer_extenabled	=	"Externes Script verwenden: ";
$lng_set_informer_extscript		=	"Dateiname f&uuml;r externes Skript: ";
$lng_set_informer_extdir		=	"Dateipfad f&uuml;r externes Skript: ";
$lng_set_informer_exttempdir	=	"Lieferpfad f&uuml;r externes Skript: ";

// Variablen der Gatewayeinstellungen (LCD-Display):
$lng_set_display_akt			=	"Soll das LCD-Display verwendet werden? ";

// Variablen der Gatewayeinstellungen (Speak Ansage der Server):
$lng_set_speak_akt				=	"Soll der Server/Raum angesagt werden? ";
$lng_set_speak_pof				=	"Wie soll angesagt werden? ";
$lng_set_speak_pico				=	"Sprachsynthesizer ";
$lng_set_speak_file				=	"Wave - Datei ";

// Variablen der save1.php, save2.php oder save3.php Dateien und register1.php , register2.php oder register3.php:
$lng_set_save_top				=	"PiCQ Gateway Einstellungen ";
$lng_set_save_sub				=	"... speichere Einstellungen ...";
$lng_set_save_conf				=	"Die Konfigurationsdatei wurde erfolgreich geschrieben.";
$lng_set_save_conf_error		=	"Die Konfigurationsdatei konnte NICHT geschrieben werden.";
$lng_set_save_data				=	"Datenbankfile wurde erfolgreich geschrieben.";
$lng_set_save_data_error		=	"Datenbankfile konnte NICHT geschrieben werden.";
$lng_set_save_link				=	"Klicke hier um zur Startseite zu gelangen.";
$lng_set_save_neu				=	"Das Gateway wurde neu konfiguriert.";
$lng_set_save_neu_tnc			=	"Der TNC wurde neu konfiguriert.";   // obsolent since v1.42
$lng_set_save_status			=	"Der Status Ihrer Passwortanforderung ist: ";   //   <=== neu 1.4

// ---
// Variablen der Timer Einstellungen:
$lng_timer_top					=	"PiCQ Timer Einstellungen: ";
$lng_timer_sub					=	"Timer ";
$lng_timer_akt					=	"Anwenden";
$lng_timer_akt_on				=	"Ein";
$lng_timer_akt_off				=	"Aus";
$lng_timer_beschr				=	"Beschreibung: ";
$lng_timer_ein					=	"Einschaltzeit: ";
$lng_timer_aus					=	"Ausschaltzeit: ";
$lng_timer_uhr					=	" Uhr";		#not applicable in some languages
$lng_timer_picq_zeit			=	"PiCQ's aktuelle Uhrzeit: ";   //   <=== neu 1.4

// Variablen der seve.timer.php:
$lng_timer_save_top				=	"PiCQ Timer Einstellungen: ";
$lng_timer_save_sub				=	"Speichere Einstellungen ...";
$lng_timer_save_erfolg			=	"Einstellungen erfolgreich gespeichert.";


// ---
// Variablen der GPIO's Einstellungen:
$lng_gpio_top					=	"PiCQ GPIO Steuerung: ";
$lng_gpio_sub					=	"GPIO Einstellungen: ";
$lng_gpio_beschr				=	"Beschreibung: ";
$lng_gpio_zustand				=	"Status: ";

// Variablen der save_gpio.php:
$lng_gpio_save_top				=	"PiCQ GPIO Steuerung: ";
$lng_gpio_save_sub				=	"Speichere Einstellungen ...";
$lng_gpio_save_erfolg			=	"Einstellungen erfolgreich gespeichert.";
$lng_gpio_save_neu				=	"GPIO-Ports werden neu geschaltet.";

// ---
// Variablen der WiFi Einstellungen:
$lng_wifi_top					=	"PiCQ Einstellungen";
$lng_wifi_sub					=	"Wifi Einstellungen: ";
$lng_wifi_cl_active				=	"Wifi-Client aktivieren: (Empfang)";
$lng_wifi_name					=	"Name des Funknetzwerkes (ESSID): ";
$lng_wifi_enrcyption			=	"Verschlüsselung: ";
$lng_wifi_enrcyp_wpa			=	"WPA";
$lng_wifi_enrcyp_none			=	"Keine";
$lng_wifi_passwd				=	"Passwort f&uuml;r Funknetzwerk: ";
$lng_wifi_ap_active				=	"Accesspoint einschalten: ";
$lng_wifi_ap_name				=	"Name des Accesspoint (ESSID): ";
$lng_wifi_ap_passwd				=	"Passwort des Accesspoint: ";
$lng_wifi_text					=	"Derzeit k&ouml;nnen nur drahtlose Netzwerke mit WPA-, WPA2- oder keiner Verschl&uuml;sselung &uuml;ber die Web-Oberfl&auml;che konfiguriert werden. Leider m&uuml;ssen Netzwerke mit WEP Verschl&uuml;sselung noch durch das Erstellen einer Datei auf der SD-Karte eingepflegt werden. (Hiervon wird jedoch aus Gr&uuml;nden der Sicherheit abgeraten.) ";
$lng_wifi_list					=	"Folgende Netzwerke in Reichweite werden empfangen: ";
$lng_wifi_client_menue			=	"WiFi - Client";
$lng_wifi_country				=	"WiFi - L&auml;ndercode:";
$lng_wifi_ap_menue				=	"WiFi - Accesspoint";
$lng_wifi_ap_ip					=	"IP-Adresse des Accesspoint:";
$lng_wifi_ap_dhcp_start			=	"Startadresse des DHCP:";
$lng_wifi_ap_dhcp_ende			=	"Endadresse des DHCP:";


// Variablen der save_wifi.php:
$lng_wifi_save_top				=	"PiCQ WiFi Einstellungen";
$lng_wifi_save_sub				=	"speichere Einstellungen ... ";
$lng_wifi_save_erfolg			=	"Einstellungen erfolgreich gespeichert.";

// ---
// Variablen der Power-Einstellungen:
$lng_power_top					=	"PiCQ - Power";
$lng_power_ba					=	"PiCQ Betriebsart: ";
$lng_power_ba_normal			=	"Normaler FRN Betrieb ";
$lng_power_ba_emergency			=	"Lokaler offline Betrieb ";
$lng_power_order				=	"Welche Gateways sollen gestartet werden? ";
$lng_power_order_0				=	"    Kein GW    ";
$lng_power_order_1				=	"    Nur GW1    ";
$lng_power_order_2				=	"    Nur GW2    ";
$lng_power_order_3				=	"    Nur GW3    ";   // changed since v1.42
$lng_power_order_4				=	"   GW1 & GW2   ";   // changed since v1.42
$lng_power_order_5				=	"GW1 & GW2 & GW3";   // changed since v1.42
$lng_power_sofort				=	"Sofort-Optionen: ";
$lng_power_aus_button			=	"Herunterfahren";
$lng_power_aus_text				=	"F&auml;hrt den Raspberry sofort herunter.<br><span style=\"color:black;background-color:red;\">ACHTUNG: Dadurch wird er vom Browser aus nicht mehr zu erreichen sein!!!</span>";
$lng_power_reb_button			=	"Neustart";
$lng_power_reb_text				=	"L&ouml;st einen Reboot des Raspberry aus.";
$lng_power_display				=	"Wird ein I2C-LCD-Display verwendet? ";
$lng_power_speak				=	"Soll Server/Raum, dem Funker, per Sprache angesagt werden? ";


// Variablen der save_power.php:

// ---
// Variablen für pico2wav
$lng_speak_lng					=	"de-DE";   //ungenutzt
$lng_speak_server				=	"Sie sind verbunden mit: ";   //ungenutzt
$lng_speak_raum					=	"im Raum: ";   //ungenutzt

// ---
// Variablen für TNC
$lng_tnc_men_audio				=	"Audio";
$lng_tnc_men_channel			=	"TNC-Kanal";
$lng_tnc_men_radio				=	"Funkger&auml;t";
$lng_tnc_men_network			=	"TNC-Netzwerkdienste";
$lng_tnc_men_fixbits			=	"Fehlerkorrektur";
$lng_tnc_men_cbeacon			=	"Baken Einstellungen";
$lng_tnc_adevice				=	"Soundkarte";
$lng_tnc_achannels				=	"Anzahl der Kan&auml;le";
$lng_tnc_channel				=	"Kanal";
$lng_tnc_mycall					=	"Rufzeichen";
$lng_tnc_modem					=	"Baudrate";
$lng_tnc_ptt					=	"Port für PTT";
$lng_tnc_txdelay				=	"PTT Verz&ouml;gerung";
$lng_tnc_txtail					=	"TX Tail";
$lng_tnc_agwport				=	"AGW Port (0=aus)";
$lng_tnc_kissport				=	"KISS Port (0=aus)";
$lng_tnc_fixbits				=	"Versuche X Bits zu reparieren";	
$lng_tnc_every					=	"Wiederholung alle (mm:ss)";
$lng_tnc_dest					=	"Linkziel der Bake (zB. CQ)";
$lng_tnc_info					=	"Text der Bake";


// ---- Ab hier kommen nun Sprachvariablen für die Python-Programme (Versuch ab 16.02.2019)
$lng_py_rx_recive				=	"Empfange &Uuml;ber Funkger&auml;t"; //   <--- neu 1.4
$lng_py_rx_qrv					=	"QRV"; //   <--- neu 1.4
$lng_py_ry_qrt					=	"QRT"; //   <--- neu 1.4
// ---- Ende Python

		
?>
